<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>BadgeStyle</key>
	<string> color: black;
	position: absolute; top: 1px; left: 2px; -webkit-transform:rotate(90deg);</string>
	<key>CalendarIconDateStyle</key>
	<string> color: black; -webkit-transform: rotate(90deg);</string>
	<key>CalendarIconDayStyle</key>
	<string> color: black; -webkit-transform: rotate(90deg);</string>
	<key>DockedIconLabelStyle</key>
	<string>/*font-family: monospace;*/ font-size: 13px; color: transparent</string>
	
	
	<key>TimeStyle</key>
	<string>color: black; margin-left: 175px</string>
	<key>UndockedIconLabelStyle</key>
	<string>/*font-family: monospace;*/ font-size: 13px; color: transparent</string>
</dict>
</plist>
